Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590099 - plymouth boot splash is flakey
Summary: plymouth boot splash is flakey
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: initscripts
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 590103
TreeView+ depends on / blocked
 
Reported: 2010-05-07 17:52 UTC by Ray Strode [halfline]
Modified: 2014-03-17 03:23 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 590103 (view as bug list)
Environment:
Last Closed: 2010-05-19 16:14:20 UTC


Attachments (Terms of Use)
Rework things to have more ordering constraints (deleted)
2010-05-07 17:52 UTC, Ray Strode [halfline]
no flags Details | Diff

Description Ray Strode [halfline] 2010-05-07 17:52:26 UTC
Created attachment 412411 [details]
Rework things to have more ordering constraints

The plymouth boot splash often shows a few messages before showing up.  This is because the upstart scripts aren't really properly synchronizing the various steps of shutdown.

Comment 2 Bill Nottingham 2010-05-19 16:14:20 UTC
http://git.fedorahosted.org/git/?p=initscripts.git;a=commitdiff;h=9d1c6c1e3bf176d3f89de4ec5551f9960c4986ed

Will be in 9.13-1. Unlikely to go back to F-13, at least not right away.


Note You need to log in before you can comment on or make changes to this bug.